ok@charset "UTF-8";

/* REOCCURING & GLOBAL STYLES */

html {
	height: 100%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	background: url(/img/bg-blue.jpg) top left;
	font-size: .8em;
	color: #3b3b3b;
	height:100%;
	
}

button {cursor: pointer;}

a, a:hover, a:focus, a:visited {
	color: #1078eb;
	text-decoration: none;
}

.content table { border: 1px solid #6D6F71; border-collapse: collapse; }
.content table tr { border-top: 1px solid #909090; background-color: #f0f0f0; }
.content table td { padding: 7px 17px; vertical-align: top; }

td { line-height: 18px; }

h1 {
	color: #ffffff;
	font-size: 2.25em;
	line-height:38px;
	font-family: "Helvetica";
}
h2 {
	color: #4797F0; 
	font-size: 1.25em;
	font-family: "Helvetica";
	line-height:30px;
	margin: 10px 0 20px 0;
}
h3 {
	font-family: "Helvetica";
}

ul li {
	list-style: disc;
	margin: 0 0 0 30px;
}

ol li {
	list-style: decimal;
	margin: 0 0 0 30px;
}

.last {
	border: none !important;
}

div.wrapper {
	width: 100%;
	min-height: 100%;
	height: auto !important;
	position: relative;
	float: left;
	margin-bottom: 64px;
	overflow-x: hidden;
}

.hidden {
	display: none;
}
.f-left {float: left;}
.f-right {float: right;}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
	* html .clearfix { zoom: 1; } /* IE6 */
	*:first-child+html .clearfix { zoom: 1; } /* IE7 */
img {max-width: 100%;height: auto;display: inline-block;}
.constrainedContent {
	max-width: 1000px;
	width: 95%;
	margin: 0 auto;
}


div.branding {float: left;}
a.assured-logo {/*margin:30px 0 0 20px;*/ margin: 30px 0 0; background: url(/img/assured-logo.png) top left no-repeat; width:173px; height: 63px; display: block;}
a.assured-logo img {display: none;}

div.overlay.side {
	margin: 0 auto;
	width: 100%;
	position: relative;
	height: 120px;
	overflow: hidden;
}
div.overlay.side img {
	position: absolute;
	z-index: 5;
	top: 0;
	height: 100%;
	right: 0;
	width: auto;
	max-width: none;
}

div.overlay.side.index {
}

div.side.index > .img-info {
	display: none;
}

.off {display:none;visibility: hidden;opacity: 0;}
.dropdown {
	position: relative;
	z-index: 100;
}

/* CONTENT STYLES */

div.content {
	padding: 55px 0 30px;
	background-color: #e3e3e3;
	background: -moz-linear-gradient(100% 20px 90deg, #e3e3e3, #bdbdbe);
    background: -webkit-gradient(linear, 0% 0%, 0% 3%, from(#bdbdbe), to(#e3e3e3)); 
}
div.information {
	margin: 0 auto;
	padding: 0 0 50px;
}
div.content.index {
	background: #132635;
	padding: 20px 0 0 0;
}
div.home {}
div.index {}
div.index h2 {
	color:#fff;
}
div.index span {
	color: #d4d4d4;
	display:inline-block;
	margin:15px 0 5px;
}

div.content.about {}
div.about {}

div.content.press-room div.left h2 {
	width: 365px;
	font-size: 16px;
}
div.content.press-room p, div.content.press-room ul.news-feed a {
	width: 530px;
	display: block;
}

div.content.press-room p {
	line-height: 19px;
}
div.content.press-room.reports p  {
	width: 100%;
}
div.press-room.reports span.date {
	clear: both;
	float: left;
	width: 100%;
	margin: 10px 0 20px;
}
div.content.press-room ul.news-feed a {
	position: relative;
	top: 10px;
}

div.press-room span.date,  div.content.press-room ul.news-feed span {
	float: right;
	margin: 0;
	width: auto;
	clear: none;
}

div.press-room p strong {
	margin: 20px 0 10px;
	display: block;
}

div.home div.left p, div.home div.left li { font-weight: bold; }
div.home div.left p a, div.home div.left p a:hover, div.home div.left p a:active, div.home div.left p a:visited  { color: #CCCCCC; }
div.home div.left li  { padding-bottom: 10px; color: #CCCCCC; }
div.home a { color: #cccccc; }

div.inside-page-menu {
	width: 155px;
	padding: 0 20px 0 5px;
}

div.inside-page-menu li {
	margin: 0 0 20px;
	background:url("/img/right-arrow.png") no-repeat scroll 0 2px transparent;
	list-style: none;
	padding: 0 0 0 15px;
	display: block;
	zoom: 1;
	line-height: 15px;
}

div.inside-page-menu li a {}

div.inside-page-menu li.current a {
	text-decoration: underline;
}

div.inside-page-menu li.submenu {
	margin: 0 0 20px 10px;
}

.no-arrow {
	background: none;
}
div.left {
	padding: 0 0 0 20px;
	margin-bottom: 30px;
}
div.left ol, div.left ul { margin-left: 10px; }

div.left li { margin: 0 0 12px 0; line-height: 16px; }

div.left.w-menu {
	background: #e3e3e3 url(/img/inside-page-grad.png) top left repeat-y;
	padding:0 25px 0;
}

div.left.no-right-menu {
	background: #e3e3e3 url(/img/inside-page-grad.png) top left repeat-y;
	padding:10px 0 100px 20px;
	margin-left: -2.6%;
}
div.left.full {
    padding: 0 0 100px 20px;
	width: 100%;
}
div.left.full.search {
    padding-left: 0;
}

div.investor-information {
	padding: 70px 0 0 0;
}

div.left h3 {
	margin: 20px 0 10px;
}

div.search div.left h3 {
	margin: 12px 0 9px !important;
}

div.left p {
	line-height: 18px;
	margin: 0 0 15px 0;
}

div.left p.intro {
	line-height: 24px;	
}

div.about-us div.full {
	padding-bottom: 30px;
}

div.left.full p {
	clear: both;
}

div.left h2 {
	font-size: 20px;
	line-height: 24px;
}

div.breadcrumbs { margin-left: 20px; }
div.breadcrumbs ul {
	margin:0 0 15px;
	width:100%;
}

div.breadcrumbs ul li.first {
	list-style-type: none;
	background: none;
	padding-left: 0;
}

div.breadcrumbs ul li {
	display: inline;
	margin:0 10px 0 0;
	/*list-style: disc inside url("/img/right-arrow.png");*/ 
	list-style-type: none;
	background: transparent url("/img/right-arrow.png") no-repeat 0 6px;
	padding-left: 15px;
	line-height: 20px;

}
div.breadcrumbs ul li a {}

div.breadcrumbs .current {
	font-weight: bold;
}

ul.news-feed {}
ul.news-feed li {
	margin: 0;
	list-style: none;
}
ul li.news-block {}
ul.news-feed h2 {}
ul.news-feed span, span.date {
	clear: both;
	display: block;
	width: 100%;
}

span.date {
	margin: 10px 0 20px;
}

ul.news-feed p {}
ul.news-feed a {
	font-weight:bold;
	line-height:16px;
}

div.press-room .news-feed {
	margin: 0;
}

div.press-room .news-feed li {
	margin: 0 0 10px;
	list-style: none;
}

div.w-menu div.info-box.subsidiaries {
	float:left;
    margin: 15px 26px 15px 0;
    width: 130px;
}

div.info-box.subsidiaries {
	float:left;
	margin:15px 44px 15px 0;
	/*width:166px;*/
}
div.info-box.subsidiaries img {
	margin: 0 0 10px 0;
}
div.subsidiaries p {
	line-height:16px;
	width: 100%;
	margin: 0;
}

div.info-box {
	margin:10px 0 0;
	clear: both;
}
div.info-box img {
	float:left;
	margin:0 20px 20px 0;
}

div.info-box.subsidiaries {
	clear: none;
}

div.info-box p {}
div.info-box strong {
	color:#0f2231;
}

ul.sort { width: 100%; float: left; clear: left; }

ul.sort li {	
	float: left;
	margin: 10px 12px 30px 0;
	list-style: none;
} 

ul.sort li a {
	cursor: pointer;
}

ul.sort li.current a {
	text-decoration: underline;
	cursor: default;
}

ul.tabs { margin: 0; }

ul.tabs li {
	float: left;
	display: inline;
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.tabs li a {
	background:url("/img/gray-tab.png") no-repeat scroll left top transparent;
	float:left;
	display: inline;
	height:21px;
	padding:10px 0 0;
	text-align:center;
	width:160px;
	font-weight: bold;
	color: #7a7a7a;
	cursor: pointer;
	font-size: 0.82em;
}

ul.tabs li.current a {
	background:url("/img/red-tab.png") no-repeat scroll left top transparent;
	color: #fff;
	cursor: default;
}

.list {
	margin: 20px 0 0 0;
}

.list td {
	padding: 5px 5px 10px 25px;
}	

.presentations-webcasts table { clear: left; border: none; }
.presentations-webcasts table tr { border: none; background: none; }

.presentations-webcasts table th {
	text-align: left;
	padding: 10px 5px;
}


.presentations-webcasts table td {
	/*padding: 10px 5px;*/
	font-weight: bold;
	padding: 0 5px 6px;
} 

.presentations-webcasts table td.date { /*padding-top: 30px;*/ }

table {
	text-align: left;
}

table td.date {
	font-weight: normal;
}

table div.download {
	background:url("/img/download-icon.png") no-repeat scroll 4px 0px transparent;
	padding-left: 10px;
	height: 18px;
	margin-top: 6px;
	display: block;
}

table div.webcast {
	background:url("/img/webcast-icon.png") no-repeat scroll 4px 0px transparent;
	height: 18px;
	margin-top: 6px;
	display: block;
	padding-left: 10px;
}

table div.pad { display: block; margin-bottom: 25px; }

table.reports {
	width: 100%;
	clear: both;
	border: none;
}

table.reports th {
	font-weight: normal;
}

table.reports th, table.reports td, table.insurance-company td, table.insurance-company th {
	padding: 10px 10px 10px 0;
	font-size: 90%;
	line-height: 16px;
}

td.left, th.left {
	text-align: left;
}

td.reports {
	width: 26%;
	border: none;
}

table.reports img {
	display:block;
	margin:0 auto;
	position:relative;
	top:20px;
}
.table-wrapper {
	width: 100%;
	overflow-x: scroll;
}

table.insurance-company {
	width: 100%;
	clear: both;
	text-align: center;
	border: none;
}
table.directors { border: none; }
table.directors tr {
	height: 35px;
	border: none;
	background: none;
}


table.directors th {
	width: 200px;
	padding: 0 10px 0 0;
}
table.directors td { vertical-align: text-top; }

div.bio p {
	width: 470px;
	display: block;
}

table.reports tr, table.insurance-company tr {
	border-bottom: 1px #b8b8b8 solid;
	border-top: none;
	background: none;
}

.financial-information table { border: none; }
.financial-information table tr { border: none; background: none; }
.financial-information table td {
	padding: 10px;
}

.financial-information table th {
	color: #94012e;
	font-size: 20px;
	font-weight: bold;
	/*padding: 10px 10px 10px 0;*/
	line-height: 30px;
	text-align: left;
}

td.archive a {
	background:url("/img/right-arrow.png") no-repeat scroll left center transparent;
	padding:0 30px 0 15px;
	float: right;
	cursor: pointer;
}

.financial-information td.download {
	padding: 10px 10px 10px 25px;
	font-weight: bold;
}
/*table.top {*/
/*	float: left;*/
/*	width: 100%;*/
/*}*/


/*table.bottom {*/
/*	clear: both;*/
/*	float: left;*/
/*	width: 100%;*/
/*}*/

div.by-company strong {
	color: #303030;
}

div.presentations-webcasts table td a {
	margin: 0 0 0 20px;
	color: #5a5a5b;
}

div.press-room div.left h2  {
	display: inline-block;
	font-size: 20px;
}

div.assured-guaranty-ltd .left.w-menu h2  {
	font-size: 20px;
	margin: 0 0 20px;
}

img.left-image {
	margin: 0 10px 10px 0;
	float: left;
}

div.assured-guaranty-ltd div.left.w-menu p, div.press-room div.left p {
	clear: both;
}

div.businesses div.left.w-menu p {
	clear: none;
}

.packages, .sitemap {
	width: 260px;
	float: left;
	margin: 0 30px 60px 0;
}

.sitemap {
	width: 195px;
	margin: 20px 0 0 0;
	display: inline;
}

.sitemap ul { margin-left: 0 !important; }

.packages ul li, .sitemap ul li {
	margin: 7px 0 7px 0px;
	list-style: disc inside;
} 

div.site-map {
	padding: 0;
}

div.site-map ul { clear: left; }

.sitemap ul li {
	list-style: none;
	padding: 0;
	width: 100%;
}

.packages.select ul li {
	list-style: none;
	margin: 7px 0 5px 7px;
}
.packages.select input {
	margin: 0 10px 0 0;
}

/* RIGHT DIV STYLES */

div.right {
	 max-width: 300px;
	margin: auto;
 }

ul.press-icons li {
	float: left;
	margin: 0 5px 10px 0;
	font-size: 10px;
	font-weight: bold;
	list-style: none;
}

ul.press-icons li img {
	margin: 0 5px 0 0;
}

div.right-image {
	margin:0 0 20px;
}
div.overlay.bottom {
	position:relative;
}
div.right-image img {}

.bottom .img-info {
	bottom:0;
	padding:10px 16px;
	position:absolute;
	width: 90%;
}
.bottom .img-info h3 {
	font-family:"Helvetica";
	font-size:1.2em;
}
.bottom .img-info a {
	color:#FFFFFF;
	display:block;
	margin:5px 0 0;
	padding:0 0 0 10px;
	background:url("/img/white-arrow.png") no-repeat scroll left center transparent;
}

div.ad-box {
	width: 300px;
	background: #710b30;
	margin-bottom: 20px;
}

div.ad-box h3 {
	color:#FFFFFF;
	font-size:30px;
	padding:45px 0 45px 20px;
}

div.ad-box h4 {
	color:#FFFFFF;
	font-size:25px;
	padding:22px 0 22px 20px;
}

div.ad-box li {
	padding: 0 0 6px 0;
	line-height: 16px;
	color: #CCCCCC;
}

div.ad-tab {
	width: 260px;
	padding: 15px 10px 25px;
	background: #e87909;
	border-radius:0 0 10px 10px;
	-moz-border-radius:0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	-o-border-radius: 0 0 10px 10px;
	margin: -20px 0 20px 10px;
}

div.ad-tab a {
	background:url("/img/white-arrow.png") no-repeat scroll left center transparent;
	color:#FFFFFF;
	padding:0 0 0 12px;
}



div.highlight {
	padding: 20px;
	width: 260px;
}

div.highlight h4 {
	color: #fff;
	font-size: 20px;
	margin: 0 0 10px 0;
}

div.highlight p {
	line-height: 19px;
	color: #fff;
	font-size: 14px;
}

div.highlight li {
	padding: 0 0 6px 0;
	line-height: 16px;
}

a.webcast {
	background: url(/img/webcast.png) no-repeat top left;
	display:inline-block;
	height:29px;
	width:82px;	
	margin: 10px 0 0 0;
}
a.download {
	background:url("/img/download.png") no-repeat scroll left top transparent;
	display:inline-block;
	height:29px;
	margin:10px 0 0 10px;
	width:82px;
}

a.investor-relations {
	background:url("/img/right-arrow.png") no-repeat scroll left center transparent;
	display:block;
	font-size:15px;
	font-weight:bold;
	margin:20px 0 0;
	padding:0 0 0 15px;
}

h2.resume {
	display: inline;
	margin: 0 0 20px 10px;
	width: auto;
}

div.locations {
	background:url("/img/map.png") no-repeat scroll -27px 0 transparent;
	height:500px;
	width:300px;
}

div.locations h2 {}
div.locations ul {
	font-size:1em;
	margin:105px 0 0;
	width:375px;
}

div.locations ul li {
	float:left;
	margin:0 0 10px 0;
	width:107px;
	font-size: 0.8em;
	list-style: none;
}

div.locations ul li strong {
	display: block;
	margin: 0 0 5px 0;
	font-size:1.2em;
}

div.locations ul li a {
	background:url("/img/right-arrow.png") no-repeat scroll left center transparent;
	display:block;
	font-family:"Impact";
	letter-spacing:1px;
	margin:15px 0 0;
	padding:0 0 0 15px;
	text-transform:uppercase;
	width:200px;
}


div.contact a.button {
	margin: 0 20px 0 0;
	clear: none;
}

ul.locations-grid {
    width: 100%;
	margin: 20px 0 0 0;
}

ul.locations-grid li {
	/*clear: none;*/
	/*height: 145px;*/
	list-style: none outside none;
	/*margin: 0 120px 20px 0;*/
	width: 225px;
	margin-left: 6px;
	margin-bottom: 30px;
}

ul.locations-grid li strong {
	clear: left;
	display: block;
	line-height: 17px;
}

ul.locations-grid li span {
	clear: left;
	/*display: block;*/
	line-height: 17px;
}

ul.contacts li span {
	display: block;
}

ul.locations-grid.small li {
	/*height: 80px;*/
}

div.contact-info {}
div.contact-info ul {}
div.contact-info ul li {
	margin: 0 0 5px;
	list-style: none;
}

div.contact-info ul {
	margin: 0 0 20px;
}

div.contact-info ul li a {
	background:url("/img/right-arrow.png") no-repeat scroll left center transparent;
	padding:0 0 0 15px;
}

div.contact-info strong {
	color: #6BABF2;
	margin: 20px 0 10px;
	display: block;
	font-size: 120%;
}

a.button {
	color:#FFFFFF;
	background-color: #710B30;
	background: url(/img/subnav-bg-grad.jpg) repeat-x top left #710B30;
	background: -moz-linear-gradient(100% 100% 90deg, #710B30, #9a0a36);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#9a0a36), to(#710B30));
	font-size:20px;
	font-weight:bold;
	padding:5px 20px;
	cursor:pointer;
}


input.button, #emailContainer  button,  #resumeContainer  button {
	/*clear: both; */
	color:#FFFFFF;
	background-color: #710B30;
	background: url(/img/subnav-bg-grad.jpg) repeat-x top left #710B30;
	background: -moz-linear-gradient(100% 100% 90deg, #710B30, #9a0a36);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#9a0a36), to(#710B30));
	font-size:20px;
	font-weight:bold;
	padding:5px 20px;
	/*float: right;*/
	cursor:pointer;
	width: 120px;
}


a.button.side {
	bottom:40px;
	left:128px;
	position:relative;
}

input.button.side {
	/*bottom:45px;
	left:128px;
	position:relative;*/
}


div.package-form {
	max-width:400px;
	width: 95%;
	margin: auto;
}

div.package-form table { border: none; }
div.package-form table tr { border: none; background: none; }
div.package-form table td { padding-bottom: 20px;  }

div.package-form label {
	/*clear:left;
	float:left;*/
	font-weight:bold;
	/*margin:5px 0 24px;*/
	text-align:right;
	max-width:155px;
	/*display: inline;*/
	float:left;
}
div.package-form input, div.package-form textarea{
	border:1px solid #A0A0A0;
	/*clear:right;*/
	float:right;
	/*margin:0 0 10px 0;*/
	padding:3px;
	max-width:194px;
	/*display: inline;*/
	float:right;
}
div.package-form select {
	/*clear:right;*/
	float:right;
	/*margin:0 0 10px;*/
	max-width:202px;
	height: 25px;
	/*display: inline;*/
}

div.package-form textarea {
	height: 85px;
}

div.diagram {
    height: 100%;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0px;
   
    position: absolute;
    width: 900px;
}

div.firstRow{
	left: 0px;
    position: absolute;
    top: 339px;
}
div.secondRow{
	left: 305px;
	    position: absolute;
	    top: 452px;
}
div.thirdRow{
	left: 390px;
    position: absolute;
    top: 0px;
}
div.fourthRow{
	left: 710px;
	    position: absolute;
	    top: 130px;
}
div.diagram-bottom {

}

div.diagram-bottom > div.flow {
}

div.diagram-middle {

}

div.diagram-right {
 
}

div.box1 {
  

}

div.box2 {
   

}

div.box3 {
   
	

}

div.box4 {
 
  
  
}

div.box5 {

}

div.box6 {
    
    margin-top: 115px;

}

div.box7 {

}

div.box8 {

}

div.box9 {

}

div.box10 {


}

div.box11 {

}

div.box12 {

}

div.box13 {

	
}

div.box14 {
	

}

div.box15 {

}

div.box16 {

}

div.chart-blue {
	background: #95bdea;
	width: 290px;

	 margin-bottom: 20px;
	font-size: 12px;
}

div.chart-gray {
	width: 290px;
	min-height: 80px;
	background: #8d8c8d;
	 margin-bottom: 20px;
	font-size: 12px;
}

div.chart-blue p, 
div.chart-gray p {
	padding: 10px;
	margin: 0;

}

div.chart-gray p {
	color: #ffffff;
}


ul.aside {
	clear: both;
	float: left;
	font-size: 11px;
	margin: 30px 0 0 -30px;
}

ul.aside li {
	list-style: none outside none;
}

/* FOOTER STYLES */

div.footer {
	clear:both;
	float:left;
	width: 100%;
	background: #fff;
}

div.footer.index {
	background: #132635;
}

div.footer ul {
	margin:0 auto;
	padding:10px 0;
	-js-display: flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-ms-flex-pack: center;
	justify-content: center;
}
div.footer ul li {
	padding: 0 13px;
	font-size: 11px;
	list-style: none;
	margin: 10px 0;
}

div.footer ul li a {
	font-weight: normal;
	color: #6c6c6d;
}

div.footer.index ul li a {
	color: #fff;
}

div.footer span {
	display:block;
	margin:5px 0 15px;
	text-align:center;
}

.assured-locations {
	/*width:324px;*/
	width:300px;
	padding:6px;
	font-family:Helvetica, Arial, sans-serif;
	/*color:#666;*/
	background:url(/img/location_map.png) no-repeat -15px 15px;
}

.assured-locations h2 {
	margin:0;
	padding:0;
	margin-bottom:100px;
	color:#4797F0;
	font-size:18px;
	width:220px;
	height:16px;
	background:url(/img/location_headline.png) no-repeat top left;
	text-indent:-9999px;
}

.assured-locations .additional {
	width:212px;
	padding:2px;
}

.assured-locations .additional a {
	color:#4797F0;
	text-transform:uppercase;
	font-weight:bold;
	font-size:11px;
	text-indent:-9999px;
	background:url(/img/location_additional.png) no-repeat top left;
	width:160px;
	height:8px;
	display:block;
	margin-top:16px;
}

.location-list {
	list-style:none;
	list-style-position:outside;
	padding:0;
}

.location-list li {
	float:left;
	display: inline;
	width:104px;
	padding:2px;
	font-size:11px;
	margin-bottom:8px;
}

.location-list h3 {
	font-size:12px;
	margin:0;
	padding:0;
}

.hide { display:none; }
.show { display: block; }



/* SEARCH RESULTS */
.terms { font-weight: bold; color: #132635; }

/* background lines */

#background-lines{
 	height: 100%;
    margin-bottom: 20px;
    margin-left: 140px;
    margin-right: 0;
    margin-top: 120px;
    
    position: absolute;
	width:900px;
}
#background-lines div{
	position:absolute;
	}
#background-lines .top{
		border-top:solid 2px #A5A5A5;
	}
#background-lines .left{
		border-left:solid 2px #A5A5A5;
	}
#background-lines .bottom{
		border-bottom:solid 2px #A5A5A5;
	}
#background-lines .right{
		border-right:solid 2px #A5A5A5;
	}
	
	#parent{
		width:713px;
		height:418px;
	}
	#center{
			height:260px;
			left:400px;
		top: -60px;
	}
	#parent-right{
			height: 40px;
			    left: 731px;
			    width: 2px;
	}
	#child{
			height:211px;
			left:231px;
			top:200px;
			width:488px;
	}
	#grandchild{
	 height: 124px;
	    left: 526px;
	    top: 484px;
	    width: 195px;
	}
	
	#greatgrandchild{
	 height: 188px;
	    left: 526px;
	    top: 520px;
	    width: 75px;
		
	}
	
.jp-audio { width: 886px !important; margin-bottom: 20px; }
.jp-video {float: left;   }
.jp-video:first-child { margin-right: 20px; }
a.jp-video-play-icon { background: none !important;  }
.jp-video .jp-title ul li { list-style: none; }
.jp-media-left { margin-right: 20px; }
.media-clear { clear: left; margin: 50px 0 25px 0; width: 100%; display: inline-block; text-align: center; }
div.jp-video-270p { width: 432px !important; }
.wrapperMedia { float: left; }
.wrapperMedia:first-child { margin-right: 20px; }
.jp-listen { float: left; width: 442px; height: 156px; background-color: #FFF; padding-top: 10px; }
.jp-audio div.jp-interface { float: left; width: 442px !important; border-left: 1px solid #009be3; border-bottom: 1px solid #009be3; margin-left: 1px; }
.jp-audio div.jp-playlist { float: right; width: 442px !important; border-left: 1px solid #009BE3; border-top: none !important; }
div.left h3 { font-family: "Helvetica", sans-serif; color: #4797F0; margin: 30px 0 8px; font-size: 16px; }



.s-results h2 { margin-left: 60px; }
.s-results .utility.top { margin-top: 30px; background: #e3e3e3 url('/img/search-bar-bottom.png') no-repeat bottom center; padding-bottom: 40px;}
.s-results .utility.bottom { margin-top: 30px; padding-top: 50px; height: 40px; background: #e3e3e3 url('/img/search-bar-top.png') no-repeat top center; }
.s-results .total { text-align: center; }

.s-results .sort {margin: auto; height: 30px;max-width: 250px;-js-display: flex;display: -ms-flexbox;display: flex;-ms-flex-flow: row nowrap;flex-flow: row nowrap;-ms-flex-pack: -ms-space-between;justify-content: space-between; }
.s-results .total,.s-results .sort {margin-bottom: 20px}
.s-results .pagination {max-width: 250px;margin: auto; text-align: center;}
.s-results .pagination li { display: inline-block; list-style: none; margin-right: 1px; line-height: 0; }
.s-results .pagination li:last-child { margin-right: 0; }
.s-results .pagination li a { cursor: pointer; display: table-cell; width: 28px; height: 30px; font-weight: bold; font-size: 14px; background-color: #f1f1f1; vertical-align: middle; text-align: center; }
.s-results .pagination li a.active { background-color: #FFFFFF; color: #3b3b3b; cursor: default; }
.s-results .utility .bold { font-weight: bold; color: #3b3b3b; font-size: 14px; display: inline-block; margin-top: 8px; }
.s-results .results { margin: 0 60px; }
.s-results .results li { list-style: none; margin-bottom: 40px; }
.s-results .results li:last-child { margin-bottom: 0; }
.s-results .results li h4 { font-family: "Helvetica"; color: #4797F0; font-size: 16px; font-weight: bold; line-height: 24px; }
.s-results .results li .link { display: inline-block; margin: 10px 0 5px 0; color: #4797F0; }
.s-results .results li .copy { font-size: 12px !important; color: #5a5a5b !important; line-height: 18px !important; }
.s-results .results li h4 span.bold { text-decoration: underline; color: #000000!important; }
.s-results .results li .copy span.bold { text-decoration: underline; color: #000000!important; }

.wrapper-dropdown-5 {
    /* Size & position */
    position: relative;
    width: 160px;
    margin: 0 auto;
    padding: 8px 10px;
    float: right;
    margin-left: 12px;

    /* Styles */
    background: #fff;
    color: #999999;
    border-radius: 0;
    box-shadow: 0 1px 0 rgba(0,0,0,0.2);
    cursor: pointer;
    outline: none;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.s-results .utility.top .wrapper-dropdown-5 {
	float: none;
}
.wrapper-dropdown-5:after { /* Little arrow */
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -3px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #3b3b3b transparent;
}

.wrapper-dropdown-5 .dropdown {
    /* Size & position */
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin-left: 0;

    /* Styles */
    background: #fff;
    border-radius: 0;
    /*border: 1px solid rgba(0,0,0,0.2);*/
    border-top: none;
    border-bottom: none;
    list-style: none;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;

    /* Hiding */
    max-height: 0;
    overflow: hidden;
}

.wrapper-dropdown-5 .dropdown li {
    padding: 0 10px ;
    line-height: 14px;
    margin: 0;
}

.wrapper-dropdown-5 .dropdown li a {
    display: block;
    text-decoration: none;
    color: #333;
    padding: 8px 0;
    transition: all 0.3s ease-out;
    border-bottom: 1px solid #e6e8ea;
}

.wrapper-dropdown-5 .dropdown li:last-of-type a {
    border: none;
}

.wrapper-dropdown-5 .dropdown li i {
    margin-right: 5px;
    color: inherit;
    vertical-align: middle;
}

/* Hover state */

.wrapper-dropdown-5 .dropdown li:hover a {
    color: #4797F0;
}

/* Active state */

.wrapper-dropdown-5.active {
    border-radius: 0;
    background: #4797F0;
    box-shadow: none;
    border-bottom: none;
    color: white;
}

.wrapper-dropdown-5.active:after {
    border-color: #82d1ff transparent;
}

.wrapper-dropdown-5.active .dropdown {
    border-bottom: 1px solid rgba(0,0,0,0.2);
    max-height: 400px;
}

.autocomplete-suggestions { border: 1px solid #999; background: #fff; cursor: default; overflow: auto; }
.autocomplete-suggestion { padding: 10px 5px; font-size: 1.2em; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #f0f0f0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399ff; }

#consent {
	position: fixed;
	bottom: 0;
	width: 100%;
	min-height: 55px;
	z-index: 99999;
	background-color: #FFFFFF;
	border: 2px solid #000000;
	padding-top: 6px;
	padding-bottom: 0;
}
#consent .inner {
	margin: 0 auto;
	width: 1000px;
	clear: both;
}
#consent .leftside {
	width: 900px;
	float: left;
}
#consent .rightside {
	width: 100px;
	float: left;
	text-align: center;
}
#consent p {
	font-size: 14px;
	line-height: 20px;
	color: #0f2231;
}
#consent a {
	cursor: pointer;
}
#consent #trackingAcceptBtn {
	text-transform: uppercase;
	font-size: 18px;
	color: #FFFFFF;
	background-color: #710b30;
	padding: 8px 14px;
	border-radius: 8px;
	display: inline-block;
	margin-top: 7px;
}
.secondary-market {
	overflow: auto;
	background: #90d4e6;
	margin: 12px 0;
	max-width: 560px;
}
.secondary-market .secondary-market-inner {
	-js-display: flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-ms-flex-pack: center;
	justify-content: center;
}
div.left .secondary-market h2 {
	text-align: center;
	color: #132634;
	margin: 10px 0;
	font-size: 15px;
	text-transform: uppercase;
}
.secondary-market .secondary-market-inner div{
	margin: 0 7px 7px;
}